pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: comms/asterisk

On Mon, Jan 16, 2012 at 9:05 PM, John Nemeth <> 
>     The comms/asterisk directory contains the now rather ancient and
> long past end-of-life Asterisk 1.2.x.  I was leaving this package
> around because it worked with the zaptel-netbsd package, and newer
> versions of Asterisk don't.  However, now that the zaptel-netbsd
> package has been deleted, there is no reason to keep Asterisk 1.2.x
> around.  I'm interested in what people think should be done with this
> package.  The options are:
> 1. just delete it
> 2. put asterisk18 (the current Long Term Support version) into it
> 3. leave it until the next Long Term Support version is out and put that
>   into it

I think it's going to be a while before the next LTS version is out,
though I don't recall a specific timeline.  In any case, 1.2 is really
old, and I think would actually discourage anyone wanting to use
asterisk on pkgsrc-using platforms.  Like me.  (who is running 1.8 on

Home | Main Index | Thread Index | Old Index